html { width: 100%; height: 100%; margin: 0; padding: 0; }
body { background: url(im/bgr.png) #4e730c top left; width: 100%; height: 100%; margin: 0; padding: 0; font-family: verdana, arial, helvetica, sans; font-size: 12px; color: #000000; line-height: 20px; }
img { border: none; }

/* Begin Png */
.fotok img, .fotoked img, .png_mdt img { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
.fotok, .fotoked, #png_mdt { display: inline-block; }
.fotok { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../im/bgr_fotok.png'); }
.fotoked { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../im/bgr_fotok_ed.png'); }
/* End Png */

#website { width: 100%;  margin: 0; padding: 0; background: url(im/bgr_green.png) repeat-x top left; }

#maincontent { margin: 30px 30px 0 10px; padding: 0; position: relative; }

#maincontent .hr, 
#maincontent hr { height: 20px; margin-top: 20px; border-top: 1px solid #e1e1e1; }

#maincontent p { margin-bottom: 20px; }

#flashcontent { margin: 0 0 0 10px; }
#altcontent { font-family: Verdana; padding: 100px; font-size: 11px; line-height: 18px; }

.sublabel { font-size: 15px; font-weight: bold; font-variant: small-caps; color: #9ad638; }

a, a:link, a:visited { color: #86c127; text-decoration: underline; }
a:hover { color: #000000; text-decoration: underline; }

a.rejtett, a.rejtett:link, a.rejtett:visited, a.rejtett:hover { font-size:6px; color: #ffffff; text-decoration: none; }

#info { font-size: 10px; letter-spacing: -0.5pt; }

ul.langMenu{ margin:0px; padding:0px; list-style:none; text-align:center; }
ul.langMenu li{ display:inline-block; margin:0px 10px;  position:relative; width:120px; height:63px;  }
ul.langMenu li > *{ position:absolute; }
ul.langMenu li a{ left:0px; bottom:0px; color:#333333; font-weight:bold; font-size:15px; text-shadow:1px 1px 5px #333; -webkit-text-shadow:1px 1px 5px #333; text-decoration:none; width:90px;  }
ul.langMenu li span.level1{ right:14px; width:40px; height:50px;  display:block; background:transparent url(/im/level2.png) no-repeat top left; }
ul.langMenu li span.level2{ right:0px; top:28px; width:40px; height:30px;  display:block; background:transparent url(/im/level.png) no-repeat top left; }

ul.langMenu li span{ opacity: 0; transition: all 0.6s 0 ease; -moz-transition: all 0.6s 0 ease; -webkit-transition: all 0.6s 0 ease; -ms-transition: all 0.6s 0 ease; -o-transition: all 0.6s 0 ease; transform-origin:left bottom;  -webkit-transform-origin:left bottom; -ms-transform-origin:left bottom; -o-transform-origin:left bottom; -moz-transform-origin:left bottom;  -webkit-transform: translateX(-10px); -moz-transform: translateX(-10px); transform: translateX(-10px); -ms-transform: translateX(-10px); -o-transform: translateX(-10px); -webkit-transform: rotate( -30deg); transform: rotate( -30deg); -moz-transform: rotate( -30deg); -ms-transform: rotate( -30deg); -o-transform: rotate( -30deg); }
ul.langMenu li:hover span{  opacity: 1; -webkit-transform: rotate( 0deg); -moz-webkit-transform: rotate(0deg); -ms-webkit-transform: rotate(0deg); -o-webkit-transform: rotate(0deg); transform: rotate(0deg);  }

ul.langMenu li:hover span.level1{ transition: all 0.6s 0.2s ease; }